Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 19:27:32 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there

I purchased a stroller from centerpoint online it got delivered to my home. 

It said the stroller when folded will be 24cm but it is not therefore i want to return it. I was told on an email by centerpoint to go to my nearest store and return it, 
When i went there they refused to take it and said this is non returnable. 

I have read the policy for centerpoint and baby shop but nowhere it says that the strollers can not be returned. 

There fore i request your assistance before i file my complaint in ministry against centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3390575